<div class="d-flex justify-content-center mt-3">
  <nav class="nav">
    <div class="nav-item" (click)="createClient()">Add New Client</div>
    <div class="nav-item item-active" (click)="createInvoice()">Create Invoice</div>
    <div class="nav-item" (click)="editInvoice()">Edit Invoice</div>
    <div class="nav-item" (click)="deleteInvoice()">Delete Invoice</div>
    <span class="nav-indicator"></span>
  </nav>
</div>

